Apple me fait chier

Les dernières updates de mac os x avant leopard (i.e. 10.4.9 and 10.4.10) ont été désastreuses.

10.4.9 a brisé la capture firewire, que j’utilise dans mon travail de vidéaste.
Et  10.4.10 a rendu USB tellement efficace que mon scanneur ne fonctionnait plus.

Leur dernière trouvaille : iTunes 7.6 qui nécéssite OS 10.4.9 mais n’averti pas au moment de l’installation.

Résultat : on installe, tout semble bien marcher et quand on démarre iTunes il nous affiche un magnifique message d’erreur.

Mais c’est quoi cette débandade. Ce genre de truc m’arrivait sur windows il y a quelques années, mais on s’attends à mieux de la part d’apple.

Ptite misère…